Subject: Re: 2018/05/08- TID: 16501035 Seller - How do I upload E-Tickets?- 2018/05/18- Fan Seller- Altan Aydın- Turkish Airline-The seller could not upload the weekend pass
From: Gopal Singh <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Thu, 10 May 2018 11:50:56 +0530 (IST)

Tried again but it is showing upload incomplete. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Gopal Singh" <[email-masked]> 
Sent: Thursday, 10 May, 2018 08:43:36 
Subject: Re: 2018/05/08- TID: 16501035 Seller - How do I upload E-Tickets?- 2018/05/18- Fan Seller- Altan Aydın- Turkish Airline-The seller could not upload the weekend pass 

Hi Gopal, 

Can you please try again ? 

If it doesn't work, flag back to me. 

Thank you, 
Ashwinee. 

From: "Gopal Singh" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, May 8, 2018 6:59:57 PM 
Subject: 2018/05/08- TID: 16501035 Seller - How do I upload E-Tickets?- 2018/05/18- Fan Seller- Altan Aydın- Turkish Airline-The seller could not upload the weekend pass 

Hi, 

The seller is not able to upload the weekend pass so he forwarded the pass to us. Tried but there was only one slot to upload the ticket. 

Thank you,